Good news for security at the start of the year; the PHP versions 4.4, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, 7.0, 7.1 and 7.2 have all been updated to include the latest security patches, bug fixs and legacy version hardening.

The ionCube loader that built in, and is responsible for decoding encrypted or protected files for some website software, has been upgraded to version 10.1.0-1

Tuesday, January 2, 2018



« Back